<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Flow">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>cd705493-d6ae-4701-8f37-b1848b639577</common:UUID>
      <name>
        <baseName xml:lang="en"> ABT Skanska Grön AsfaltBio Zero. Gällivare, Luleå, Umeå, Sundsvall, Borlänge och Södertälje asfaltverk.</baseName>
      </name>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
      <common:other>
        <epd:vendorSpecificProduct xmlns:epd="http://www.iai.kit.edu/EPD/2013">true</epd:vendorSpecificProduct>
      </common:other>
    </LCIMethod>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2021-04-28T06:49:19.8191996Z</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat type="source data set" refObjectId="cba73800-7874-11e3-981f-0800200c9a66" version="00.01.000">
        <common:shortDescription xml:lang="en">EPD Data Format Extension</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet type="source data set" refObjectId="0380a86b-6bd3-4a73-af7b-eda4b78b4e2a">
        <common:shortDescription xml:lang="en">Skanska Industrial Solutions AB</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="https://epdnorway.lca-data.com/datasetdetail/flowproperty.xhtml?uuid=93a60a56-a3c8-11da-a746-0800200b9a66">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <minimumValue>0</minimumValue>
      <maximumValue>0</maximumValue>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
    </flowProperty>
  </flowProperties>
</flowDataSet>